update debian/changelog to close bugs closed by 1.7.0-1.1 NMU

parent 5a073c81
macchanger (1.7.0-3) unstable; urgency=low
* update debian/watch to point to new github repository
* include code from 1.7.0-1.1 Non-Maintainer Upload
* include code from 1.7.0-1.1 NMU (Closes: #738460, #740947)
-- Hans-Christoph Steiner <hans@eds.org> Wed, 22 Oct 2014 12:32:24 -0400
-- Hans-Christoph Steiner <hans@eds.org> Fri, 07 Nov 2014 12:56:56 +0100
macchanger (1.7.0-2) unstable; urgency=low
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment